@font-face {
  font-family: 'WWFRegular';
  src: url("../fonts/wwf-webfont.eot");
  src: url("../fonts/wwf-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/wwf-webfont.woff") format("woff"), url("../fonts/wwf-webfont.ttf") format("truetype"), url("../fonts/wwf-webfont.svg#WWFRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  background-color: #f5f5eb;
  color: #222222;
  font-family: 'Open Sans', sans-serif;
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'WWFRegular', sans-serif;
  color: #555555;
}
a,
a:visited {
  color: #006666;
}
a:hover,
a:visited:hover,
a:focus,
a:visited:focus {
  color: #006262;
}
label {
  color: #006666;
}
.wrapper {
  background-color: #ffffff;
}
.make-bold {
  font-weight: bold !important;
}
.top-bar {
  height: 37px;
  background-color: #1d252d;
  margin-bottom: 30px;
}
.top-bar .container {
  position: relative;
  height: 100%;
}
@media (min-width: 768px) {
  .top-bar {
    margin-bottom: 15px;
  }
}
@media (min-width: 992px) {
  .top-bar {
    margin-bottom: 30px;
  }
}
.wwf-logo {
  /*position: absolute;
	left: 15px;*/
  max-height: 61px;
}
@media (min-width: 768px) {
  .wwf-logo {
    position: absolute;
    left: 30px;
    max-height: 91px;
  }
}
@media (min-width: 992px) {
  .wwf-logo {
    max-height: inherit;
  }
}
.banner-img-wrapper {
  position: relative;
  overflow: hidden;
}
@media (max-width: 767px) {
  .banner-img-wrapper {
    height: 184px;
  }
  .banner-img-wrapper img {
    position: absolute;
    left: -9999px;
    right: -9999px;
    max-width: none;
    margin: 0 auto;
    height: 100%;
  }
}
@media (max-width: 600px) {
  .banner-img-wrapper {
    height: 150px;
  }
}
.searchbox {
  text-transform: uppercase;
}
.section {
  padding-top: 20px;
  padding-bottom: 20px;
}
.section h1,
.section h2 {
  margin-top: 0;
  margin-bottom: 20px;
}
.section.orange-section {
  background-color: #006666;
  color: #fff;
}
.section.orange-section a {
  color: #fff !important;
  text-decoration: underline;
}
.section.lightgrey-section {
  background-color: #eeeeee;
  color: #222222;
}
.section.black-section {
  background-color: #000;
  color: #fff;
}
.section.baige-section {
  background-color: #ebebd8;
  color: #222222;
}
.section .well.well-sm {
  padding-left: 15px;
  padding-right: 15px;
}
.section .well:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .section .well {
    margin-bottom: 0;
  }
}
.table.results tbody tr {
  cursor: pointer;
}
.table.results tbody tr td {
  overflow: hidden;
}
.table.results tbody tr td .glyphicon {
  display: none;
  line-height: 1px;
}
.table.results tbody tr td .radio {
  position: absolute;
  right: -1000px;
}
.table.results tbody tr.active {
  background-color: #1d252d !important;
  color: #fff !important;
}
.table.results tbody tr.active td {
  background-color: transparent;
}
.table.results tbody tr.active td .glyphicon {
  display: block;
}
.data-protection {
  text-align: center;
  line-height: 44px;
  margin: 0;
}
@media (min-width: 768px) {
  .data-protection {
    text-align: left;
  }
}
.footer {
  background-color: #f5f5eb;
  padding: 0 15px 15px;
  text-align: center;
}
.footer h2 {
  font-size: 2em;
  padding: 0.5em 0 1em 0;
  text-align: center;
  margin: 0;
}
.thick-border-top {
  border-top: 7px solid #1d252d;
}
.no-margin {
  margin: 0 !important;
}
.mt-0 {
  margin-top: 0;
}
.mb-0 {
  margin-bottom: 0;
}
.no-padding-top {
  padding-top: 0;
}
.no-padding {
  padding: 0 !important;
}
.checkboxlist-has-error .control-label,
.checkboxlist-has-error .with-errors {
  color: #a94442;
}
.wwfdivider {
  width: auto;
  margin: 0 auto;
  padding: 20px 15% 20px 15%;
  position: relative;
}
.wwfdivider div {
  border-top: solid 1px #d9d9d6;
}
.wwfdivider img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -38px;
  border: none;
  padding: 0 25px;
  background: #f5f5eb;
}
p.reg {
  float: none;
  width: auto;
  height: auto;
  left: auto;
  right: auto;
  top: auto;
  display: block;
  padding: 0.3125em 0;
  text-align: center;
  line-height: 1.3em;
  color: #999999;
  font-size: 0.7em;
  margin: 0;
}
.social-heading {
  font-size: 2em;
  margin: 0 0 15px;
  color: #fff;
}
.social-buttons {
  padding: 0;
}
.social-buttons li {
  list-style: none;
  float: left;
  padding: 5px;
}
.social-buttons li.twitter a {
  color: #00abf0 !important;
}
.social-buttons li.facebook a {
  color: #3b5998 !important;
}
.social-buttons li.youtube a {
  color: #bb0000 !important;
}
.social-buttons li.instagram a {
  color: #3f729b !important;
}
.social-buttons li.pinterest a {
  color: #920c12 !important;
}
.social-buttons li.linkedin a {
    color: #0077B5 !important;
}
.social-buttons li .fa {
  display: inline-block;
  border-radius: 0.18em;
  height: 0.85em;
  line-height: 0.9em;
  background-color: #fff;
  font-size: 3em;
}
.form-control:focus {
  border-color: rgba(40, 118, 145, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(40, 118, 145, 0.6);
  outline: 0 none;
}
.breadcrumb {
  padding-left: 110px;
  background: none;
  margin-bottom: 30px;
}
.breadcrumb li + li:before {
  content: "»" !important;
}
.breadcrumb a {
  font-size: 13px;
  line-height: 13px;
  color: #006666;
}
.breadcrumb .active {
  color: #000;
  font-weight: bold;
}
@media (min-width: 768px) {
  .breadcrumb {
    margin-bottom: 15px;
  }
}
@media (min-width: 992px) {
  .breadcrumb {
    padding-left: 135px;
    margin-bottom: 30px;
  }
}
.btn,
a.btn {
  font-family: 'WWFRegular', Arial, sans-serif;
  font-size: 20px;
  color: #fff;
  float: none !important;
  width: auto;
  height: auto;
  top: auto;
  margin: 0 auto !important;
  padding: 8px 30px 8px 12px;
  display: inline-block;
  line-height: normal;
  position: relative;
  background: #006666 !important;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  box-shadow: none;
  border-bottom: solid 3px #2d2d2d;
}
.btn:hover,
a.btn:hover,
.btn:focus,
a.btn:focus {
  color: #fff;
}
.btn:hover:not(.disabled),
a.btn:hover:not(.disabled),
.btn:focus:not(.disabled),
a.btn:focus:not(.disabled) {
  background-color: #2d2d2d !important;
  border-bottom: solid 3px #006666;
}
.btn.has-chevron:after,
a.btn.has-chevron:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 16px;
  right: 12px;
  margin: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-bottom: none;
  border-left: none;
}
.input-group .form-control {
  height: 44px;
}
.input-group .form-control:focus {
  border-color: rgba(216, 104, 42, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(216, 104, 42, 0.6);
  outline: 0 none;
}
.list-group {
  margin-bottom: 0;
}
.list-group .list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.list-group .list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.list-group .list-group-item.active,
.list-group .list-group-item.active:focus,
.list-group .list-group-item.active:hover {
  z-index: 2;
  color: #fff;
  background-color: #006666;
  border-color: #006666;
}
.well {
  border-radius: 0 !important;
}
.well .form-group:last-child {
  margin: 0;
}
.well.well-transparent {
  background-color: transparent;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.radio-button label,
.checkbox label {
  color: #222222;
}
.radio-button.disabled label,
.checkbox.disabled label,
.radio-button.disabled label a,
.checkbox.disabled label a {
  color: #ccc !important;
}
@media (min-width: 992px) {
  .container {
    width: 980px;
  }
}
